
*{
	box-sizing:border-box;	
}

img{
	width:100%;	
}

#wrap{
	width:98%;
	overflow:hidden;	
	padding:10px 1%;
	background:#f7f2eb;
}

.main_logo{
	width:210px	
}

.header{
      position:relative;
}
    /* .logoを絶対配置する */
.main_logo{
      position:absolute;
      left:15px;
      top:15px;
      color:#fff;
}
    /* 通常のアイコンを消す */
.slicknav_menu .slicknav_icon{
      display:none;
}
    /* 背景画像を設定 */
.slicknav_btn{
      width:30px;
      height:30px;
      padding:0;
      border-radius:0;
      background:url(../common/images/menu_btn.png) no-repeat center;
}

.visual_tel{
	width:96%;
	margin:20px  auto;	
}

.top_menu li{
	height:70px;
	line-height:70px;
	border:1px solid #8c6239;
    background:url(../common/images/top_menu_bg.jpg);
	border-radius:10px;
	position:relative;
	padding-left:20px;
	margin-bottom:5px;
	font-size: 16px;
	font-weight:bold;
}	

.top_menu li.top_menu_first{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d94e3f), color-stop(0.00, #ffa220));
background: -webkit-linear-gradient(#ffa220, #d94e3f);
background: -moz-linear-gradient(#ffa220, #d94e3f);
background: -o-linear-gradient(#ffa220, #d94e3f);
background: -ms-linear-gradient(#ffa220, #d94e3f);
background: linear-gradient(#ffa220, #d94e3f);
}

/*.top_menu li.top_menu_last{
	border-bottom:1px solid #8c6239;	
}*/

.top_menu li a{
	width:100%;
	height:100%;	
}

.top_menu a li.top_menu_first{
	color:#fff;
}

.top_menu li:before{
	content:url(../common/images/top_menu_arrow.png);	
	margin-right:10px;
}

/*.top_menu li:after{
	content:url(../common/images/top_menu_tri.png);	
	position:absolute;
	right:0;
	bottom:0;
	width:48px;
	height:49px;
}*/

#top_contents{
	margin-top:20px;
	padding:20px 10px;	
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #def6c1), color-stop(0.00, #93f0c7));
background: -webkit-linear-gradient(#93f0c7, #def6c1);
background: -moz-linear-gradient(#93f0c7, #def6c1);
background: -o-linear-gradient(#93f0c7, #def6c1);
background: -ms-linear-gradient(#93f0c7, #def6c1);
background: linear-gradient(#93f0c7, #def6c1);
}

.top_zenkoku h3{
	text-align:center;
	font-size:20px;
	color:#603813;
	margin-bottom:10px;
	font-family:"游明朝体", "Yu Mincho" ,"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/*メニュー*/

.child {
    display: none;
}

.downmenu:after {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -14px;
    content: '>';
    font-size: 14px;
    font-weight: bold;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -moz-transition: all, 0.25s, linear;
    -o-transition: all, 0.25s, linear;
    -webkit-transition: all, 0.25s, linear;
    transition: all, 0.25s, linear;
}
 
.downmenu.active:after {
    -moz-transform: translate(0, 50%);
    -ms-transform: translate(0, 50%);
    -webkit-transform: translate(0, 50%);
    transform: translate(0, 50%);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.downmenu_box{
	overflow:hidden;	
	margin:5px 0;
}

.downmenu_box:first-child{
	margin-top:20px;	
}

a.downmenu{
	background:#009245;
	color:white;
	text-align:center;	
	width:100%;
	display:block;
	padding:15px 0;
	position:relative;
}

.inner li{
	width:50%;
	height:50px;
	text-align:center;
	line-height:50px;
	float:left;
	background:#fff;	
	border:1px solid #8cc63f;
}

.inner li a{
	display:block;
	width:100%;
	height:100%;	
}

/*フッター*/

.footer_bar{
	padding:10px 20px;
	background:url(../common/images/footer_bar_bg.png);	
}

.footer_list li{
	margin:10px 0;	
}

#footer{
	background:url(../common/images/footer_bg.png);	
	padding:20px;
	text-align:center;
	color:#fff;
}

.footer_company h3{
	width:90%;
	margin:10px auto 20px;	
}

.footer_company_text{
	font-size:12px;	
}

.footer_company_text dt{
	color:yellow;
	border:1px solid yellow;	
	padding:5px;
}

.footer_company_text dd{
	color:white;
	margin:10px 0 20px;
}

.tel{
	font-size:22px;	
	position:relative;
}

.tel:before{
	content:url(../common/images/tel_icon.png);	
	position:relative;
	top:3px;
	left:-10px;
}

.tel a{
	color:#fff;	
}

.copy{
	font-size:12px;
	color:#666;	
}

/*アバウトページ*/

.about_menu{
	margin-top:30px;	
}

.about_menu label {
    background: #f15a24;
    color: #fff;
    padding: 10px 40px 0 40px;
    display: block;
    margin: 0;
    border: 1px solid #fff;
	position:relative;
	min-height:50px;
}

.about_menu label:before{
	content:url(../about/images/q.png);	
	position:absolute;
	left:5px;
	top:10px;
}

.about_menu label:after{
	content:url(../about/images/arrow.png);	
	position:absolute;
	right:10px;
	top:10px;
}


input[type="checkbox"].on-off{
    display: none;
}

.about_menu ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}

.about_menu li {
    padding: 5px;
}

input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

input[type="checkbox"].on-off:checked + ul{
	border:1px solid #f15a24;
    height: 100px;
}

input[type="checkbox"].on-off:checked + ul.first_about{
	border:1px solid #f15a24;
    height: 160px;
}

.about_text{
	margin:20px 0;	
}

.page_tel{
	margin:20px 0;	
}

/*高価買取の流れ*/

.flow_contents{
	border-top:5px solid #534741;
	margin-top:20px;	
	padding:20px 10px;
	background:white;
}

.flow_step{
	border:4px solid #e8e574;	
	border-radius:10px;
	margin:40px 0 0;
	position:relative;
}

.flow_step_image{
	max-width:232px;
	margin:0 auto;
}	

.flow_step h2{
	width:72px;
	position:absolute;
	left:50%;
	top:-40px;	
	margin-left:-36px;
}

.flow_step{
	padding:40px 10px 10px;	
}

.flow_step h3{
	color:#c1272d;
	margin-top:20px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #c1272d;	
}

.flow_step p{
	margin-top:10px;	
}

.down_arrow:after{
	content:url(../flow/images/arrow.png);
	position:absolute;
	right:0px;
	bottom:-46px;
}

.flow_shorui_box{
	margin-top:20px;	
}

.flow_shorui_box h3{
	padding:10px;	
	border:2px solid #e8e574;
	color:#006837;
	font-weight:bold;
	font-size:18px;
	margin-left:70px;
	position:relative;
}

.flow_shorui_box h3:before{
	content:url(../flow/images/fukidashi.png);
	position:absolute;
	left:-60px;
	top:5px;		
}

.flow_shorui_box p{
	margin:10px 0;	
}

.shorui_list{
	color:#c1272d;	
	padding-left:20px;
}

.shorui_list li{
	list-style-type:decimal;
}

/*全国パーツ*/

.main_title{
	background:black;
	color:yellow;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding:5px 0;	
}

.slider_area{
	background:black;
}

#slider{
	max-width:308px;
	background:black;
	margin:0 auto;
	padding:0 0 20px;	
}

.zenkoku_contents{
	margin:20px auto;
	overflow:hidden;	
}

.zenkoku_contents h4{
	padding:5px;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	color:white;
	background:url(../zenkoku/images/list_bg.jpg)
}

.zenkoku_contents p{
	padding:10px;	
}

.kengai_center{
	width:94%;
	margin:0 auto;
	text-align:center;	
}

.zenkoku_contents p a{
	color:green;
	text-decoration:underline;	
}

.kennai_list{
	overflow:hidden;	
}

.kennai_list li{
	float:left;
	width:31%;
	height:36px;
	line-height:36px;
	text-align:center;
	margin:2px 1%;
	background:#c0f2c3;	
}

#page_contents{
	padding-top:20px;
}

/*お問合せ*/

.contact_area h3{
	background:#006837;
	width:90%;
	text-align:center;
	padding:5px 0;
	margin:20px auto;
	color:white;
	border-radius:5px;
}

.entry_title{
	background:#006837;
	text-align:center;
	padding:5px 0;
	color:white;
}

.to_index{
	border:1px solid #006837 ;
	text-align:center;
	width:80%;
	margin:15px auto;
}

.to_index a{
	padding:15px 0;
	color:#006837;
	display:block;
	width:100%;
	height:100%;
}

.kennai_list li.gun{
	background:rgba(239,231,178,1.00)		
}

/*県外スライドSP*/

.z_slide_box{
	background:white;
	padding:15px 0;
}

.z_bike_name{	
	font-weight:bold;
	padding-bottom:10px;
	text-align:center;
}

.z_bike_naiyou{
	background:#000;
	color:white;	
	padding:5px 0;	
	text-align:center;
}

.z_bike_photo{
    box-shadow: 1px 1px 6px #333;
}

.z_bike_data li{
	overflow:hidden;
	padding:5px 0;	
	border-bottom:1px solid #333;
}

.z_bike_data li span{
	color:red;	
	margin-left:20px;
	width:80px;
	display:block;
	float:left;
}

.z_slide_title{
	padding:8px;
	color:red;
	font-weight:bold;
	text-align:center;
}

.z_slide_text{
	padding:0 10px;	
}